.sidemenu > h3 {
  height: 50px;
  line-height: 50px;
  padding: 0 0 0 20px;
  background: var(--color-primary);
  font-size: 18px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
}

.sidemenu {
  margin: 0 0 15px;
}

.sidemenu ul {
  border: 1px solid #ededed;
  border-top: none;
}

.sidemenu ul li {
  margin: 3px 0 0;
  border-bottom: 1px solid #ededed;
}

.sidemenu ul li h5 {
  color: var(--title-text-color);
  line-height: 24px;
  font-size: 16px;
  cursor: pointer;
  position: relative;
}

.sidemenu ul li h5 a {
  display: block;
  padding: 10px 10px 10px 20px;
  text-transform: capitalize;
}

.sidemenu ul li h5 a:hover {
  color: var(--color-primary);
}

.sidemenu ul li h5 span::before {
  content: "\e727";
  font-family: "qico";
  width: 40px;
  height: 40px;
  font-size: 20px;
  line-height: 40px;
  display: block;
  text-align: center;
}

.sidemenu ul li.active h5 {
  border-bottom: 1px solid #ededed;
}

.sidemenu ul li.active h5 a {
  color: var(--color-primary);
}

.sidemenu ul li.active span::before {
  content: "\e729";
}

@media screen and (max-width: 768px) {
  .sidemenu > h3 {
    font-size: 18px;
    padding: 0 15px;
  }
  .sidemenu > h3::after {
    font-family: "qico";
    content: "\e727";
    width: 30px;
    font-size: 20px;
    text-align: center;
  }
  .sidemenu > h3.active::after {
    -webkit-transform: rotate(45deg) scale(1.08);
    -ms-transform: rotate(45deg) scale(1.08);
    transform: rotate(45deg) scale(1.08);
  }

  .sidemenu > ul{
    display: none;
  }
  .sidemenu > ul > li h5{
    font-size: 15px;
  }
  .sidemenu dl dd a {
    font-size: 14px;
  }
}

@media screen and (min-width: 769px) {
  .sidemenu > ul{
    display: block !important;
  }
}
.nans_goods_list {
  padding: 80px 0 60px;
}

.nans_goods_list .main-left {
  float: left;
  width: 300px;
}

.nans_goods_list .main-right {
  margin-left: 340px;
}

.nans_goods_list .prolist-top {
  margin-bottom: 45px
}

.nans_goods_list .prolist-top > div {
  margin: 20px 0 0;
}

.nans_goods_list .prolist .row {
  margin-left: -10px;
  margin-right: -10px;
}

.nans_goods_list .prolist li {
  padding: 0 10px 20px;
  text-align: center;
  cursor: pointer;
  border-radius: 5px;
  overflow: hidden;
}

.nans_goods_list .prolist li .pic {
  display: block;
  width: 100%;
  overflow: hidden;
  box-sizing: border-box;
  position: relative
}

.nans_goods_list .prolist li .pic img {
  width: 100%;
  display: block;
  transition: all .3s ease 0s;
  -webkit-transition: all .3s ease 0s
}

.nans_goods_list .prolist li .pic::after {
  content: "\e639";
  font-family: "qico";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: color-mix(in srgb, var(--color-primary) 50%, transparent 50%);
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  font-size: 40px;
  color: white;
}

.nans_goods_list .prolist li h6 {
  margin: 10px 0 0;
  font-size: 18px;
  text-align: center;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.nans_goods_list .prolist li:hover .pic::after {
  opacity: 1
}

.nans_goods_list .prolist li:hover .pic img {
  transform: scale(1.06);
  -webkit-transform: scale(1.06)
}

@media screen and (max-width: 1340px) {
  .nans_goods_list .prolist-top p {
    margin: 25px 0 0;
    font-size: 17px;
  }

  .nans_goods_list .prolist li h6 {
    font-size: 16px;
  }
}

@media screen and (max-width: 1100px) {
  .nans_goods_list .main-left {
    width: 250px;
  }

  .nans_goods_list .main-right {
    margin-left: 280px;
  }
}

@media screen and (max-width: 768px) {
  .nans_goods_list .nans_goods_list {
    padding: 30px 0;
  }

  .nans_goods_list .main-left {
    float: none;
    width: 100%;
  }

  .nans_goods_list .main-right {
    margin-left: 0;
  }

  .nans_goods_list .prolist-top {
    margin-bottom: 30px;
  }

  .nans_goods_list .prolist-top h1 {
    font-size: 22px;
    text-align: center;
  }

  .nans_goods_list .prolist-top p {
    margin: 15px 0 0;
    font-size: 16px;
  }

  .nans_goods_list .prolist li h6 {
    font-size: 15px;
  }
}